*
{
    margin: auto;
}

body
{
    background-color: aliceblue;
}

.flex
{
    display: flex;
    flex-wrap: wrap;
    padding: 10px;
    /* border: 1px solid; */
    width: 96%;
}

.menu
{
    width: 100%;
    height: 5%;
    padding: 10px;
    border: 1px solid rgb(165, 173, 180);
    background-color: rgb(211, 220, 228);
}

ul li 
{
    list-style: none;
}

ul li a
{
    text-decoration: none;
    color: black;
    font-family: 'Times New Roman', Times, serif;
    font-size: 20px;
}

.title
{
    border: 1px solid rgb(165, 173, 180);
    margin: 2em;
    padding: 10px;
    background-color: rgb(211, 220, 228);
    font-family: 'Times New Roman', Times, serif;
    font-size: 20px;
}